컴퓨터 / Computer

php 5.3에서 php 5.4 업그레이드

php








아래 함수들을 더 이상 쓸 수 없다.



그리고 따옴표(') 규정이 강화되었다. 예를 들어 이전에는 avariable[variables] 이라고 쓸 수 있었는데 이제는 avariable['variables'] 이라고 해야 한다. 



Comments

공유지기 10.31 15:26
특히 참조할 것 - https://www.happyjung.com/lecture/2816

비누찰흙 향기 크리스마스 키트 10인용 유아미술
칠성운영자
PU원단 커버 1면1일 다이어리 2020년 업무 일기 노트
칠성운영자
데스크 마우스 매트 패드 스케줄러 메모 자 책상정리
칠성운영자
파카 만년필 카트리지 (흑,5개입)
칠성운영자